<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <system.web>
    <compilation debug="true" />
  </system.web>
  <appSettings>
    <add key="NetsisConnectionString" value="Data Source=(local);Initial Catalog=TEST;User ID=sa;Password=sapass;MultipleActiveResultSets=True;" providerName="System.Data.SqlClient"/>
    <add key="DapperConnectionString" value="Data Source=(local);Initial Catalog=TEST;User ID=sa;Password=sapass;MultipleActiveResultSets=True;" providerName="System.Data.SqlClient"/>
    <add key="DapperConnectionStringBefore" value="Data Source=(local);Initial Catalog=TEST;User ID=sa;Password=sapass;MultipleActiveResultSets=True;" providerName="System.Data.SqlClient"/>

    <add key="MongoDbName" value="MongoDb" />
    <add key="MongoDbConnectionString" value="mongodb://localhost:27017"/>

  </appSettings>
</configuration>